<?php
function getRecidivist($db) {
  $sql = mysqli_query($db, "SELECT ip, COUNT(*) count,country, countryCode FROM bans GROUP BY ip HAVING count > 1 ORDER BY count DESC");
  if (!$sql) {
    die("Query failed. 1");
  }
  while ($rows = mysqli_fetch_assoc($sql)) {
    $multiplebans[] = $rows;
  }
  mysqli_free_result($sql);
  if (empty($multiplebans)) {
    $multiplebans = array();
  }
  return $multiplebans;
}

$multiplebans = getRecidivist($db);
?>
<h2>Recidivist (<?php echo count($multiplebans); ?>)
</h2>
<div class='table'>
  <div class='row'>
    <div class='cell-header'>
      IP
    </div>
    <div class='cell-header'>
      Bans
    </div>
    <div class='cell-header'>
      Country
    </div>
  </div>
  <?php
  foreach ($multiplebans as $value) {
    echo '<div class="row">
<div class="cell">', $value['ip'], '</div>
<div class="cell">', $value['count'], '</div>
<div class="cell">', $value['country'],printFlag($value['countryCode']),'</div>
</div>';
  }
?>
</div>